﻿@inherits UmbracoViewPage
@{
    var rootNode = Umbraco.AssignedContentItem.Root() as Home;
}

<footer class="extra-footer">
    <div class="extra-footer__inner">
        <div class="extra-footer__content">
            @Html.GetGridHtml(rootNode, "boFooterContent")
            <br />
                @rootNode.BoCompanyName
                @if (!string.IsNullOrEmpty(rootNode.BoCompanyPhone))
                {
                    <text> &#8226; @rootNode.BoCompanyPhone</text>
                }
                @if (!string.IsNullOrEmpty(rootNode.BoCompanyAddress))
                {
                    <text> &#8226; @rootNode.BoCompanyAddress</text>
                }
                @if (!string.IsNullOrEmpty(rootNode.BoCompanyEmail))
                {
                    <text> &#8226; @rootNode.BoCompanyEmail</text>
                }
                @if (!string.IsNullOrEmpty(rootNode.BoCompanyCvr))
                {
                    <text> &#8226; @rootNode.BoCompanyCvr</text>
                }
            </p>
        </div>
    </div>
</footer>

<div class="page-footer">
    <div class="arrow-btn-up" id="btn-up">
        <img src="~/images/dropdownArrow.png" alt="">
    </div>
</div>